// Import Fuse core library
@import "@fuse/scss/core";

// Import app.theme.scss
@import "app/app.theme";


// global styles
.verified-icon {
    margin-left: 8px;
    color: green; 
    font-size: 20px;
}